.mr15 {
	margin-right: 15px;
}

.shadow {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.btn-360 {
	background-color: #e45400;
	padding: 5px 20px;
	color: #fff;
	border-radius: 5px;
}

.dark-green {
	color: #0d6c0d;
}

.fz16 {
	font-size: 16px;
}

.fz10 {
	font-size: 10px;
}

.fwb {
	font-weight: bold;
}

.my-dwmenu li {
	border: none;
	margin: 0px;
}

.my-dwmenu li a:hover {
	background: none;
}

.p5 {
	padding: 5px;
}

.pd10 {
	padding: 10px;
}

.pd15 {
	padding: 15px;
}

.pr4 {
	padding-right: 4px;
}

.pl4 {
	padding-left: 4px;
}

.botop0 {
	border-top: 0;
}

.ph-left {
	width:10%;
	float:left;
	text-align:center;
	background:#ddd;
	font-weight:bold;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.ph-rigth {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.red {
	color: red;
}

.w100 {
	width: 100%;
}

/* Flags */
.flags {
	width: 17px;
	height: 13px;
	display: inline-block;
	margin-right: 8px;
}

.flags.en {
	background: url('{{ asset('images/Flags/usa.png') }}');
	background-size: cover;
}

.flags.mm {
	background: url('{{ asset('images/Flags/mm.png') }}');
	background-size: cover;
}

.flags.mz {
	background: url('{{ asset('images/Flags/mm.png') }}');
	background-size: cover;
}

.flags.cn {
	background: url('{{ asset('images/Flags/cn.png') }}');
	background-size: cover;
}

.text-center {
	text-align: center;
}


.font-bold {
	font-weight: bold;
}

.col-red {
	color: red;
}

.col-black {
	color: #000000;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb50 {
	margin-bottom: 50px;
}

.allcat-title {
	background: #e45400;
    color: #fff;
    height: 45px;
}

.pt10 {
	padding-top: 10px;
}

.pl13 {
	padding-left: 13px;
}

.fz20 {
	font-size: 20px;
}

.pl8 {
	padding-left: 8px;
}

.fz18 {
	font-size: 18px;
}

.m0 {
	margin: 0px;
}

.erke-color {
	color: #e45400;
}

.menu-icons {
	width: 25px;
	height: auto;
	margin-top: 5px;
	border-radius: 15px;
}

.pd0 {
	padding: 0px;
}

@media (min-width: 320px) and (max-width: 480px) {
	.myhome-quick {
		margin-top: 20px !important;
	}

	.pd-search {
		height: 42px !important;
	}

	.mb-right {
		float: right !important;
	}

	.flags.mb-flags {
		width: 27px !important;
		height: 18px !important;
	}
}

button.bootstrap-touchspin-up, .bootstrap-touchspin-down {
	font-size: 20px !important;
	padding: 0px 10px !important;
}

.cate-title {
	font-size: 16px;
	color: #e45400;
	border-bottom: 1px solid #e45400;
	padding-bottom: 5px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.btn-download {
	color: #ffffff !important;
	background-color: #bb0000 !important;
}

.bg-360 {
	background-color: #e45400;
	border-color: #ff598c;
	color: #fff;
	padding: 5px;
}

.text-right {
	text-align: right;
}

.text-360 {
	color: #e45400;
}

.w100 {
	width: 100%;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
	.col-sz-we {
		font-size: 11px;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px)  {
	.cart-pd0 {
		padding: 0 !important;
	}
}

